#ampliadas{
	width: 518px;
}
#ampliadas li{
	display: block;
	height: auto;
	width: 170px;
	margin: 1px;
	float: left;
	text-align: center;
}
#ampliadas li a{
	width: 148px;
	display: block;
	margin: 15px 0;
	font-weight: bold;
	
}
#ampliadas li a:hover{
	color: #000;
	text-decoration: none;
}
#ampliadas li a img{
	border: 5px solid #e5eaf0;
}
#ampliadas li a:hover img{
	border: 5px solid #003366;
}
#interna2 #fria #coluna1 #navegacao{
	margin: 5px 0;
	border-top: 1px solid #186a97;
	clear: both;
	width: 518px;
}
#interna2 #fria #coluna1 #navegacao #proxima,
#interna2 #fria #coluna1 #navegacao #anterior{
	display: block;
	width: 100px;
	float: left;
	margin: 5px 0 5px 0;
}
#interna2 #fria #coluna1 #navegacao #anterior a,
#interna2 #fria #coluna1 #navegacao #proxima a{	
	display: block;
	width: 100px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	font-size: 10px;
	border : 1px solid #e2e9f1;
	height: 21px;
	font-weight: bold;
}
#interna2 #fria #coluna1 #navegacao #anterior a:hover,
#interna2 #fria #coluna1 #navegacao #proxima a:hover{
	color: #003366;
	background-color : #e2e9f1;
	border : 1px solid #003366;
	text-decoration : none;
}
#interna2 #fria #coluna1 #navegacao #anterior a{
}
#interna2 #fria #coluna1 #navegacao span{
	display: block;
	float: left;
	width: 60px;
	margin: 5px 0 0 5px;
	height: 21px;
	font-size: 10px;
	line-height: 21px;
	}
#interna2 #fria #coluna1 #navegacao ul{
	display: block;
	float: left;
	width: 245px;
	height: 30px;
}
#interna2 #fria #coluna1 #navegacao li{
	display: block;
	float: left;
	margin: 5px 1px 0 1px;
	width: 30px;
	height: 21px;
	line-height: 20px;
	background-color: #fff;	
	text-align: center;
	font-weight: bold;
}
#interna2 #fria #coluna1 #navegacao li a{
	border: 1px solid #e2e9f1;
	width: 28px;
	height: 19px;
	line-height: 19px;
	font-size: 10px;
	display: block;
	background-color: #fff;
}
#interna2 #fria #coluna1 #navegacao li a:hover{
	color: #000;
	text-decoration: none;
	background-color : #e2e9f1;
	border : 1px solid #003366;
}

/* bt ampliadas */
#bt_ampliadas{
	margin: 12px 0 12px 120px;
}
#bt_ampliadas a {
	background-position: 0 -21px;
	width: 226px;
	height: 21px;
	display: block;
}
#bt_ampliadas a:hover	{	background-position: 0 0;}
#bt_ampliadas .btanterior		{	background-image: url(https://www.terra.com.br/esportes/futebol/eurocopa/2008/img/bt_anterior.gif); width: 226px;}
#bt_ampliadas .btproxima		{	background-image: url(https://www.terra.com.br/esportes/futebol/eurocopa/2008/img/bt_proxima.gif); width: 226px;}
/* bt ampliadas */
